<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_rectangle_menu_item">
    <sp_rectangle_menu_item action="INSERT_OR_UPDATE">
        <active>true</active>
        <color>default</color>
        <condition/>
        <display_1/>
        <display_2/>
        <display_date/>
        <filter/>
        <glyph/>
        <hint/>
        <kb_article/>
        <kb_category/>
        <kb_topic/>
        <label>Link 1</label>
        <order>100</order>
        <record_script/>
        <sc_cat_item/>
        <sc_category/>
        <short_description/>
        <sp_page/>
        <sp_rectangle_menu display_value="Menu 2">890bf4d2979511108c5b35dfe153af2e</sp_rectangle_menu>
        <sp_rectangle_menu_item/>
        <sys_class_name>sp_rectangle_menu_item</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-15 23:18:48</sys_created_on>
        <sys_id>417b3cd2979511108c5b35dfe153af27</sys_id>
        <sys_name>Link 1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_rectangle_menu_item_417b3cd2979511108c5b35dfe153af27</sys_update_name>
        <table/>
        <type>url</type>
        <u_class_name/>
        <u_image/>
        <url>#</url>
        <url_target/>
    </sp_rectangle_menu_item>
    <sys_translated_text action="delete_multiple" query="documentkey=417b3cd2979511108c5b35dfe153af27"/>
</record_update>
